<?php include 'config.php';?>
<?php
if (empty($madsonicpicname)) {
    echo "<a href=\"$myurl:$madsonicport\" target=\"_blank\"><img src=\"$myurl/Pic/madsonic.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$madsonicport\" target=\"_blank\"><img src=\"$myurl/Pic/$madsonicpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>